# Variable apply_calculated_fields

apply_calculated_fields: (
rows: Row[],
fields: Field[],
ignore_errors?: boolean,
) => Row[]

#### Type Declaration

- - (rows: Row[], fields: Field[], ignore_errors?: boolean): Row[]

  - #### Parameters

    - rows: Row[]
    - fields: Field[]
    - `Optional` ignore_errors: boolean

    #### Returns Row[]

- Defined in packages/saltcorn-data/models/index.ts:85